Registration Check UAT - Bug #15483

iOS - QC1308 - Crash
06 January 2023 08:56 AM - Jimmy Phang

Status: Pending SIT Start date: 06 January 2023
Priority: Normal Due date:

Assignee: Jimmy Phang % Done: 0%

Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Performed secondary binding
it crashed when it get to create Software Token screen by clicking skip button.
subsequently after relaunch the apps, it crashed when clicking login button.

Video sent thru whatsapp

History

#1 - 06 January 2023 09:32 AM - Jimmy Phang

1. Performed secondary binding

2. it crashed when it get to create Software Token screen by clicking skip button.
3. subsequently after relaunch the apps, it crashed when clicking login button.
After uninstalled and reinstalled

issue 1,2,3 repeated

#2 - 06 January 2023 09:58 AM - Filbert Hartawan
- Status changed from New to Pending SIT

- Assignee changed from Filbert Hartawan to Jimmy Phang

Fixed on package 1.0.25 (1.0.14)

30 March 2025
